Subject: EID: 2565323 – Alan Jackson – 09/08/2019 – 18:30 – Walmart Arkansas Music Pavilion (AMP), Rogers, US - EDM error
From: Rosette Modiri <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Natalia Cabrera Castilla <[email-masked]>
Date: Thu, 8 Aug 2019 06:58:50 -0700 (MST)

Hi There, 

With reference to EID: 2565323, the buyer has reported that the event is today (08/08/2019) however the date on tickets received is 09/08/2019. The agent investigated on the official website online and found out that there's no event on 09/08/2019. 

Could you please request EDM to investigate on this issue in order to confirm the correct date of this event. 

Kind Regards, 
Rosette 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 8 August, 2019 19:06:11 
Subject: 2565323 – Alan Jackson – 09/08/2019 – 18:30 – Walmart Arkansas Music Pavilion (AMP), Rogers, US - EDM error 

Dear Rosette, 

EID: 2565323 

With TID: 20023301, buyer is claiming that event is today however, according to her, on tickets printed 09/08/2019 as viagogo informed as well. 

I have checked the official website and I could confirm that event is today 08/09/2019. 

I asked for proof to the buyer. 

Please, ask to the relevant department to check the proof and update the information. 

Link from the official website: https://www.alanjackson.com/tour.html 
Link from viagogo: https://www.viagogo.com/ww/Concert-Tickets/Country-and-Folk/Alan-Jackson-Tickets/E-2565323 

Thanks 

-- 
Kind Regards 
Natalia